insmod all_video
insmod efi_gop
insmod efi_uga

insmod iso9660

search --no-floppy --label CALMIRA --set root
set prefix=(memdisk)/boot/grub

set timeout=10
terminal_input  console
terminal_output console

menuentry --hotkey=l 'Boot Calmira Linux GNU' {
    linux /boot/vmlinuz root=LABEL=CALMIRA
    initrd /boot/initrd.gz
}

menuentry --hotkey=l 'Boot Calmira Linux Proprietary' {
    linux /boot/vmlinuz-proprietary root=LABEL=CALMIRA
    initrd /boot/initrd.gz
}

menuentry "System shutdown" {
    echo "System shutting down..."
    halt
}

menuentry "System restart" {
    echo "System rebooting..."
    reboot
}
